<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('sewerage_properties', function (Blueprint $table) {
        $table->string('upload_site_photo')->nullable()->after('site_photo');
    });
}

public function down()
{
    Schema::table('sewerage_properties', function (Blueprint $table) {
        $table->dropColumn('upload_site_photo');
    });
}
};
